opensaml-2.5.5

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

opensaml::Status Member List

This is the complete list of members for opensaml::Status, including all inherited members.

getMessage() const =0 | opensaml::Status | pure virtual
getSubStatus() const =0 | opensaml::Status | pure virtual
getTopStatus() const =0 | opensaml::Status | pure virtual
hasAdditionalStatus() const =0 | opensaml::Status | pure virtual
Status() (defined in opensaml::Status) | opensaml::Status | protected
~Status() (defined in opensaml::Status) | opensaml::Status | virtual